name 'ganglia-gmetad-localhost'
description 'Ganglia gmetad on localhost'

run_list(
  'role[ganglia-gmetad]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

override_attributes(
  'ganglia' => {
    'data_sources' => [
      {
        :name => 'local',
        :polling_interval => '',
        :address_list => ['localhost']
      }
    ],
    'gridname' => 'Test'
  }
)
